@charset "utf-8";
@media (max-width: 1350px) {
	.sec-tit{font-size:40px;margin-bottom:15px;}
	.sec-tt{margin-bottom:40px;}
	.doc-sec .tt-box{padding-right:20px;max-width:350px}
	.link-more{max-width:180px;height:50px;}
	.link-more span{padding-right:50px;font-size:16px;}
	.link-more span:after{height:10px;top:10px;}
	.doc-sec .project-slide .items{margin:0 -10px;}
	.doc-sec .project-slide .items .item{padding:0 10px;}
	.doc-sec .project-slide .items .item .tit{margin-top:7px;}
	.doc-sec .project-slide .items .item .img .radi-view{font-size:18px;width:80px;height:80px;}
	.sec1 .slide-btns{padding:0 20px;}
	.sec1 .slide-btns .custom-paging li {font-size:16px;}
	.sec1 .slide-btns .custom-paging li .wrap .slash{width:10px;height:10px;}
	.sec1 .slide-btns .slick-arrow{height:17px;}

	.sec2 .right-con .items{margin:0 -10px -20px;}
	.sec2 .right-con .items .item{padding:0 10px;}
	.sec2 .right-con .items .item .tit{font-size:18px;margin-top:7px;}

	.ct-sec{padding-top:50px;}
	.ct-sec .tt-box .info .cnt{margin-bottom:20px;}
	.ct-sec .tt-box .info .cnt .tit{margin-bottom:2px;}
	.ct-sec .tt-box .info .cnt .wrap{margin-bottom:5px;} 
	.ct-sec .tt-box .info .cnt .map-link{font-size:15px;padding-left:20px;}
	.ct-sec .tt-box .info .cnt .map-link:before{height:17px;}
	.ct-sec .tt-box .call{padding-left:60px;margin-top:20px;}
	.ct-sec .tt-box .call:before{width:50px;height:50px;background-size:25px;}
	.ct-sec .tt-box .call .tit{font-size:18px;margin-bottom:5px;}
	.ct-sec .tt-box .call .tt{font-size:20px;}

	.ct-sec .contact-form{padding-top:20px;}
	.ct-sec .contact-form .flex-wrap{margin:0 -10px;}
	.ct-sec .contact-form .flex-wrap .col{padding:0 10px;}
	.ct-sec .contact-form .flex-wrap .col .row{margin-bottom:34px;}
	.ct-sec .contact-form .flex-wrap .col .row label{font-size:16px;margin-bottom:10px;}
	.ct-sec form .form-btm{margin-top:20px;}
	.ct-sec form .form-btm .checkbox{font-size:15px;}
	.ct-sec form .form-btm .buttons{margin-top:20px;}
	.btn-pack.wide-btn{height:50px;font-size:16px;line-height:50px;}

	.brochure{margin-top:100px;margin-bottom:120px;}
	.brochure .bg-con{padding:30px 20px;}
	.brochure .bg-con .bro-tit{font-size:30px;margin-bottom:15px;}
	.brochure .bg-con .items{margin:0 -10px;}
	.brochure .bg-con .items .item{padding:0 10px;}
	.brochure .bg-con .items .item .tit{font-size:16px;margin:10px 0 5px;}

	.paper ul{margin:0 -20px -40px;}
	.paper ul li{padding:0 20px;margin-bottom:40px;}
	.paper ul li .tit{margin-top:10px;}
	.pop-paper .fancybox-close {top: 15px;right: 15px;height: 18px;}
}

@media (max-width: 1230px) {
	/* header */
	#sub #wrapper{padding-top:80px;}
	#header .contain{height:80px;}
	#header .sitelogo {top:20px;}

	#gnb{padding-right:80px;}
	#gnb>ul {margin:0 -40px;} 
	#gnb>ul>li {padding:0 40px;}
	#gnb>ul>li>a {font-size:18px; line-height:80px;}

	#gnb .submenu {top:80px;}
	#gnb .submenu ul {padding:20px 0;}
	#gnb .submenu ul li {margin-bottom:10px;}

	.submenu-bg {top:79px;}

	.fp-tableCell{padding-top:80px;}

	/* footer */
	#footer{padding:50px 0;}
	#footer .foot-logo{max-width:135px;margin-right:20px;}
	#footer .foot-logo img{height:36px;}
	#footer .foot-info address .wrap{margin-bottom:15px;font-size:14px;}
	#footer .foot-info address .wrap .tt-wrap{margin:0 -5px -5px;}
	#footer .foot-info address .wrap .tt-wrap p{padding:0 5px;}
	#footer .foot-right{max-width:280px;}
	#footer .foot-right .foot-menu{margin:0 -15px;justify-content:flex-end;}
	#footer .foot-right .foot-menu li{padding:0 15px;}
	#footer .foot-right .foot-menu li a{font-size:14px;}
	#footer .foot-right .foot-menu li a:before{width:14px;height:14px;}
	#footer .foot-right .copy{font-size:12px;margin-top:10px;}


	.scroll-top{width:40px;height:40px;right:30px;bottom:30px;}
	.scroll-top span{padding-top:8px;}
	.scroll-top span:before{height:6px;}
	
	/* sub page */
	.sub-visual {height:300px;}
	.sub-visual .tit{font-size:30px;}

	#lnb{margin:-25px auto 0;}
	.lnb ul li:after{height:25px;}
	.lnb ul li a{font-size:18px;height:50px;}

	.sub-title{margin:50px 0 40px;}
	.sub-title h2{font-size:24px;padding-bottom:10px;}

	.real-cont {padding-bottom:100px;}

	.greeting{padding-bottom:100px;}
	.greeting .img{max-width:400px;margin-right:40px;}
	.greeting .tt-box .top-tt{padding:0 0 50px;margin-bottom:20px;font-size:24px;}
	.greeting .tt-box .top-tt .red{font-size:20px;}
	.greeting .tt-box .top-tt:after{height:30px;}
	.greeting .tt-box .tt-wrap{margin-bottom:20px;}
	.greeting .tt-box .tt-wrap .tt{margin-bottom:15px;}
	.greeting .tt-box .ceo{font-size:16px;}
	.greeting .tt-box .ceo span{font-size:18px;}
	.greeting .tt-box .logo img{height:40px;}

	.history .img{margin-bottom:60px;}
	.history .con:before{height:400px;left:-200px;top:40px;}
	.history .con:after{left:98px;top:5px;}
	.history .con .row{margin-bottom:50px;}
	.history .con .row .year{font-size:24px;margin-right:60px;}
	.history .con .row .year:after{width:20px;height:20px;border-width:5px;right:-30px;top:1px;}
	.history .con .row .info ul li{margin-bottom:10px;}
	.history .con .row .info ul li .month{font-size:18px;min-width:35px;}
	.history .con .row .info ul li .tt-box p{margin-bottom:10px;}

	.room .viewr .origin .slick-arrow{height:40px;}
	.room .viewr .origin .slick-prev{left:15px;}
	.room .viewr .origin .slick-next{right:15px;}
	.room .viewr .thumb{padding:0 65px;margin-top:15px;}
	.room .viewr .thumb .items{margin:0 -8px;}
	.room .viewr .thumb .items .item{padding:0 8px;}
	.room .viewr .thumb .slick-arrow{width:36px;height:36px;background-size:12px;}
	.room .viewr .thumb .slick-prev{left:-50px;}
	.room .viewr .thumb .slick-next{right:-50px;}

	.project-list ul li .hover .tit{font-size:18px;}

	/* 제품 */
	.product-list ul {margin:0 -15px;}
	.product-list ul li {padding:0 15px; margin-bottom:30px;}
	.product-list ul li .thumb:after{background-size:60px;}
	.product-list ul li .tit {font-size:18px;padding:15px 10px}

	.product-image {width:400px; margin-right:40px;}
	.product-info {padding-top:0;}
	.product-info .tit {font-size:24px;padding-left:30px;margin-bottom:15px;}
	.product-info .tit:before{width:20px;height:20px;border-width:5px;top:4px;}

	.pr-table table th{font-size:18px;padding:10px;}
	.pr-table table td{padding:10px;}

	.product-detail { padding-bottom:40px;}
	.product-detail .tit {font-size:20px;padding-bottom:10px; margin-bottom:20px;}
	.product-detail .img-box{margin:0 -20px -20px;}
	.product-detail .img-box .wrap{padding:0 20px;margin-bottom:20px;}

	.contact{margin-top:80px;}
	.contact .ct-sec{padding-top:0;}
}


/* Landscape tablet */
@media (max-width: 1024px) {
	body, input, textarea, select, button, table {font-size:15px;}	

	#gnb{display:none;}

	.ct-sec{padding-top:40px;}

	.ct-sec .contact-form .flex-wrap .col .row{margin-bottom:38px;}

	/* sub page */
	.sub-visual {height:250px;}
	.sub-visual .tit{font-size:26px;}

	.real-cont {padding-bottom:80px;}

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:50px; font-size:18px; line-height:48px;}

	/* .product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:350px;}
	.product-info .tit {font-size:25px;} */

	

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}


} 

/* portrait tablet */
@media (max-width: 900px) {	
	.only-desktop {display:none;}
	.only-tablet {display:block;}

	.sec-tit{font-size:24px;margin-bottom:10px;}
	.sec-tt{font-size:16px;margin-bottom:20px;}
	.doc-sec .contain{flex-direction:column;}
	.doc-sec .tt-box{padding-right:0;max-width:100%;order:2;margin-top:50px;}
	.link-more{max-width:160px;height:40px;}
	.link-more span{padding-right:25px;font-size:15px;}
	.link-more span:after{height:5px;top:12px;background-position:100% 50%;}
	.doc-sec .right-con{order:1;width:100%;}
	.doc-sec .project-slide .items .item .tit{font-size:16px;margin-top:5px;}
	.doc-sec .project-slide .items .item .img .radi-view{font-size:15px;width:60px;height:60px;}

	.sec1 .slide-btns{padding:0 17px;right:0;left:auto;}
	.sec1 .slide-btns .custom-paging li {font-size:14px;}
	.sec1 .slide-btns .slick-arrow{height:15px;}

	.sec2 .right-con .items .item .tit{font-size:16px;margin-top:5px;}
	
	.ct-sec {padding-top:20px;}
	.ct-sec .tt-box{order:1;margin-top:0;}
	.ct-sec .right-con{order:2;}
	.ct-sec .tt-box .info .cnt{margin-bottom:15px;}
	.ct-sec .tt-box .info .cnt .tit{font-size:16px;}
	.ct-sec .tt-box .info .cnt .map-link{font-size:14px;padding-left:18px;}
	.ct-sec .tt-box .info .cnt .map-link:before{height:15px;}
	.ct-sec .tt-box .call{padding-left:50px;margin-top:15px;margin-bottom:30px;}
	.ct-sec .tt-box .call:before{width:40px;height:40px;background-size:20px;}
	.ct-sec .tt-box .call .tit{font-size:16px;margin-bottom:0;}
	.ct-sec .tt-box .call .tt{font-size:18px;}

	.ct-sec .contact-form{padding-top:15px;}
	.ct-sec .contact-form .flex-wrap{margin:0;display:block;}
	.ct-sec .contact-form .flex-wrap .col{padding:0;width:100%;}
	.ct-sec .contact-form .flex-wrap .col:first-child{margin-bottom:20px;}
	.ct-sec .contact-form .flex-wrap .col .row{margin-bottom:20px;}
	.ct-sec .contact-form .flex-wrap .col .row label{font-size:15px;margin-bottom:5px;}
	.ct-sec form .form-btm .checkbox{font-size:14px;}

	.brochure{margin-top:60px;margin-bottom:80px;}
	.brochure .bg-con{padding:30px 20px;}
	.brochure .bg-con .bro-tit{font-size:24px;}
	.brochure .bg-con .items{margin:0 -10px -20px;justify-content:center;flex-wrap:wrap;}
	.brochure .bg-con .items .item{padding:0 10px;margin-bottom:20px;width:33.3333%;}
	.brochure .bg-con .items .item .tit{font-size:15px;}

	/* footer */
	#footer{padding:30px 0;}
	#footer .contain{display:block;}
	#footer .foot-logo{max-width:100%;margin-right:0;text-align:center;margin-bottom:20px;}
	#footer .foot-logo img{height:30px;}
	#footer .foot-info{width:100%;margin-bottom:15px;}
	#footer .foot-info address .wrap .tit{text-align:center;}
	#footer .foot-info address .wrap .tt-wrap{justify-content:center;}
	#footer .foot-right{max-width:100%;text-align:left;}
	#footer .foot-right .foot-menu{margin:0 -10px;justify-content:center;}
	#footer .foot-right .foot-menu li{padding:0 10px;}
	#footer .foot-right .copy{margin-top:10px;text-align:center;line-height:1.2em;}


	.scroll-top{width:40px;height:40px;right:30px;bottom:30px;}
	.scroll-top span{padding-top:8px;}
	.scroll-top span:before{height:6px;}

	/* sub page */
	.sub-visual {height:220px;}
	.sub-visual .tit{font-size:24px;}

	#lnb{margin:-20px auto 0;}
	.lnb ul li:after{height:20px;}
	.lnb ul li a{font-size:16px;height:40px;}

	.sub-title h2{font-size:22px;}

	.real-cont {padding-bottom:70px;}

	.greeting{padding-bottom:80px;}
	.greeting .img{max-width:250px;margin-right:30px;}
	.greeting .tt-box .top-tt{padding:0 0 35px;margin-bottom:10px;font-size:18px;}
	.greeting .tt-box .top-tt .red{font-size:16px;}
	.greeting .tt-box .top-tt:after{height:25px;}
	.greeting .tt-box .tt-wrap{margin-bottom:15px;}
	.greeting .tt-box .tt-wrap .tt{margin-bottom:10px;}
	.greeting .tt-box .ceo{font-size:15px;}
	.greeting .tt-box .ceo span{font-size:16px;}
	.greeting .tt-box .logo img{height:30px;}

	.history .img{margin-bottom:40px;}
	.history .con:before{display:none;}
	.history .con:after{left:69px;}
	.history .con .row{margin-bottom:40px;}
	.history .con .row .year{font-size:18px;min-width:50px;}
	.history .con .row .year:after{width:18px;height:18px;border-width:4px;}
	.history .con .row .info ul li{margin-bottom:5px;}
	.history .con .row .info ul li .month{font-size:16px;min-width:30px;}
	.history .con .row .info ul li .tt-box p{margin-bottom:5px;}

	.paper ul{margin:0 -10px -30px;}
	.paper ul li{padding:0 10px;margin-bottom:30px;}
	
	.project-list ul li{width:33.3333%;}
	.project-list ul li .hover .tit{font-size:16px;}

	/* 제품 */
	.product-list ul {margin:0 -10px;}
	.product-list ul li {padding:0 10px; margin-bottom:20px;}
	.product-list ul li .thumb:after{background-size:40px;}
	.product-list ul li .tit {font-size:16px;padding:10px 10px}

	.product-summary {margin-bottom:50px;}
	.product-image {width:200px; margin-right:30px;}
	.product-info .tit {font-size:18px;padding-left:25px;margin-bottom:10px;}
	.product-info .tit:before{width:18px;height:18px;border-width:4px;top:2px;}

	.pr-table table th{font-size:16px;}

	.product-detail { padding-bottom:20px;}
	.product-detail .tit {font-size:18px;padding-bottom:5px;}
	.product-detail .img-box{margin:0 -10px -20px;}
	.product-detail .img-box .wrap{padding:0 10px;}

	.contact{margin-top:50px;}
	.contact .ct-sec{display:block;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

} 

/* Landscape phone */
@media (max-width: 640px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}

	.mobile-navigation {width:100%;}
	.contain {max-width:1230px; padding-left:15px; padding-right:15px;}
	#contArea {max-width:1230px; padding-left:15px; padding-right:15px;}
	.btn-m-menu{right:15px;}

	/* header */
	#sub #wrapper{padding-top:60px;}
	#header .contain{height:60px;}
	#header .sitelogo {top:15px;left:15px;}
	#header .sitelogo img{height:30px;}
	.fp-viewing-Visual #header{background-color: #ffff;}

	.fp-tableCell{padding-top:60px;}

	.sec-tit{font-size:18px;}
	.sec-tt{font-size:15px;margin-bottom:10px;}
	.doc-sec .tt-box{margin-top:40px;}
	.link-more{max-width:160px;height:40px;}
	.link-more span{font-size:14px;}
	.doc-sec .project-slide .items{margin:0 -5px;}
	.doc-sec .project-slide .items .item{padding:0 5px;}
	.doc-sec .project-slide .items .item .tit{font-size:14px;margin-top:3px;line-height:1.2em;}
	.doc-sec .project-slide .items .item .img .radi-view{font-size:12px;width:50px;height:50px;}

	.sec1 .slide-btns{right:0;left:auto;}
	.sec1 .slide-btns .custom-paging li {font-size:14px;}
	.sec1 .slide-btns .slick-arrow{height:15px;}

	.sec2 .right-con .items{margin:0 -5px -20px;}
	.sec2 .right-con .items .item{padding:0 5px;}
	.sec2 .right-con .items .item .tit{font-size:14px;margin-top:3px;line-height:1.2em;}

	.ct-sec .tt-box .call .tit{font-size:15px;}
	.ct-sec .tt-box .call .tt{font-size:17px;}


	.brochure{margin-top:50px;margin-bottom:60px;}
	.brochure .bg-con{padding:20px 15px;}
	.brochure .bg-con .bro-tit{font-size:20px;margin-bottom:10px;}
	.brochure .bg-con .items{justify-content:flex-start;}
	.brochure .bg-con .items .item{width:50%;}
	.brochure .bg-con .items .item .tit{font-size:14px;}
	.brochure .bg-con .items .item .oad{font-size:13px;}

	/* footer */
	#footer .foot-logo{margin-bottom:15px;}
	#footer .foot-right .foot-menu{margin:0 -5px;}
	#footer .foot-right .foot-menu li{padding:0 5px;}

	.scroll-top{right:15px;}

	/* sub page */
	.sub-visual {height:180px;}
	.sub-visual .tit{font-size:22px;}

	#lnb{padding:0 15px;}
	.lnb ul li a{font-size:14px;}

	.lnb.type2 ul li{flex:none;width:auto;}
	.lnb.type2 ul li a{padding:0 20px;white-space:nowrap;}

	.sub-title h2{font-size:20px;padding-bottom:5px;}
	.sub-title h2:after{height:2px;}

	.greeting{padding-bottom:60px;}
	.greeting .contain{display:block;}
	.greeting .img{max-width:100%;margin-right:0;margin-bottom:20px;}
	.greeting .tt-box{width:100%;}
	.greeting .tt-box .top-tt{padding:0 0 30px;font-size:16px;}
	.greeting .tt-box .top-tt .red{font-size:15px;}
	.greeting .tt-box .top-tt:after{height:20px;}
	.greeting .tt-box .ceo{font-size:14px;}
	.greeting .tt-box .ceo span{font-size:16px;}
	.greeting .tt-box .logo img{height:25px;}

	.history .img{margin-bottom:30px;}
	.history .con:before{display:none;}
	.history .con:after{left:51px;width:2px;}
	.history .con .row{margin-bottom:30px;}
	.history .con .row .year{font-size:16px;min-width:40px;margin-right:30px;}
	.history .con .row .year:after{width:16px;height:16px;right:-20px;}
	.history .con .row .info ul li{margin-bottom:3px;}
	.history .con .row .info ul li .month{font-size:15px;min-width:28px;}
	.history .con .row .info ul li .tt-box p{margin-bottom:3px;}

	.paper ul{margin:0 -10px -20px;}
	.paper ul li{margin-bottom:20px;width:50%;}
	.paper ul li .tit{margin-top:5px;}
	.pop-paper .fancybox-close {top:10px;right: 10px;height: 15px;}

	.room .viewr .origin .slick-arrow{height:30px;}
	.room .viewr .origin .slick-prev{left:10px;}
	.room .viewr .origin .slick-next{right:10px;}
	.room .viewr .thumb{padding:0 50px;margin-top:10px;}
	.room .viewr .thumb .items{margin:0 -5px;}
	.room .viewr .thumb .items .item{padding:0 5px;}
	.room .viewr .thumb .items .item .pic:after{border-width:2px;}
	.room .viewr .thumb .slick-arrow{width:30px;height:30px;background-size:10px;}
	.room .viewr .thumb .slick-prev{left:-40px;}
	.room .viewr .thumb .slick-next{right:-40px;}

	.project-list ul li{width:50%;}
	.project-list ul li .hover .tit{font-size:15px;}

	/* 제품 */
	.product-list ul li {width:50%;}
	.product-list ul li .tit {font-size:14px;}

	.product-summary {display:block;}
	.product-image {width:100%; margin-right:0;margin-bottom:30px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:16px;padding-left:20px;}
	.product-info .tit:before{width:15px;height:15px;border-width:3px;top:2px;}

	.pr-table table th{font-size:15px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a,  
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;}  
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	/* .product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;} */

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}
	
	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}


} 

/* Landscape phones and down */
@media (max-width: 400px) {
	
	
} 